<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@android:color/transparent"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/marker_bg_image"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:translationZ="1dp"
        android:src="@drawable/senior_img"
        app:civ_circle_background_color="#D2042D"
        app:civ_border_color="#D2042D"
        app:civ_border_width="2dp"/>


    <ImageView
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_marginTop="30dp"
        android:src="@drawable/ic_marker_bg"
        app:tint="#D2042D" />

</RelativeLayout>